/*************************************************************/
/*********** mediaquery für alle drei breakpoints  ***********/
/*************************************************************/

@media (min-width: 768px) and (max-width: 992px), (min-width: 992px) and (max-width: 1200px), (min-width: 1200px) {
/*Header*/
#block-menu-menu-top-menu, #block-locale-language-content, #block-block-1 {
	display: block;
}
#top-header-left-region {
	background-color: transparent;
	padding-right:inherit;
}
#top-header-region .container .row:nth-child(2) {
	display: block;
}
#top-header-region.top-header {
	background: url("../img/fsm/bg-header.png") no-repeat scroll 0 0;
	height:0;
}
.top-header .row {
    margin-right: -15px;
}
/*---------- Hamburger Menü rechts ----------*/
#block-fsm-fsm-block-main-menu-multi-level {
	padding: 0;
	position: absolute;
	right: 110px;
	top: 100px;
	z-index: 1000;
}
#top-header-region.top-header {
	height: 200px;
}
.dl-menuwrapper .dl-menu.dl-menuopen {
	box-shadow: none;
}
/*news*/
.front .header-2 {
	display: block;
}
.front #content-region {
	background: rgba(0, 0, 0, 0) url("../img/fsm/bg-news.png") repeat-y scroll center top;
	margin-top: 0;
	position: unset;
	top: unset;
}
#block-views-news-block-1 {
	background-color: transparent;
	border-width: 0;
}
/*newsticker*/
.front .region.region-content-1 {
	margin-right: 0;
}
#block-views-pressreleases-block-1 {
	margin-left: 0;
	margin-right: 0;
}
/*logos*/
.logopic.last, .space a:first-child {
	margin-right: 0;
}
.space {
	float: left;
	 width: auto;
}
/**********************BLOCK content Startseite (content-region)******************************/
.front #main-content-region .block.block-system, .front #main-content-region .region.region-content {
	padding-top: 0;
}
/*Inhalt Startseite #content-region 3, 5, 7 und 9 */
.front .bg-color-grayLight1 .region .block-block > h2 {
	font-size: 25px;
	height: 200px;
	position: relative;
	text-transform: uppercase;
	width: 200px;
}
#home-unternehmen .content, #home-ratgeber .content, #home-expertenwissen .content, #home-ueber-uns .content, #home-jmsi .content {
	margin-left: 230px;
	position: relative;
	top: 0;
}
#home-unternehmen, #home-ratgeber, #home-expertenwissen, #home-ueber-uns, #home-jmsi {
	padding-bottom: 30px;
}
#home-unternehmen > h2 a {
	padding-top: 120px;
	hyphens: none;
    display: inline-block;
}
.i18n-en #home-unternehmen > h2 a {
	padding-right: 20px;
	hyphens: none;
    display: inherit;
}
.i18n-en #home-ratgeber > h2 a {
	padding-right: 20px;
	padding-top: 120px;
    display: inherit;
}
.i18n-en #home-expertenwissen > h2 a {
	padding-right: 20px;
}
#home-ratgeber > h2 a{
	padding-top: 145px;
    display: inherit;
}
#home-expertenwissen > h2 a {
	padding-top: 120px;
	padding-right: 50px;
    display: inherit;
}
#home-ueber-uns > h2 a {
	padding-top: 145px;
    display: inherit;
}

#home-jmsi> h2 a {
    padding-top: 120px;
    display: inherit;
}

.front .col-03 {
	padding-bottom: 0;
	padding-left: 0;
	width: 33.33%;
}
.front .col-02 {
	width: 50%;
	padding-bottom: 0;
	padding-left: 0;
}
.front .region.region-content-4 {
	padding-top: 40px;
}
.front #block-block-25 {
	padding-right: 0;
	padding-bottom: 80px;
}
.front #home-lexicon {
	padding-left: 0;
	padding-bottom: 80px;
}
.front.i18n-en #content-2-region{
	display:block;
}
#LX .text > p:first-of-type {
	height: 168px;
}
#BS .text > p:first-of-type {
	height: 195px;
}
.owl-item {
	padding-right: 1.9em;
}
/**********************BLOCK Erste Ebene*********************************************************************************************/
#top-content-region.bg-color-grayLight1 {
	margin-top: 80px;
}
.page-title.block {
    padding-top: 0;
}
.not-front #content-region .container {
	padding-right: 0;
}
.not-front #content-1-region.bg-color-grayDark2 {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
#main-content-region .block.block-system {
	padding-bottom: 10px;
}
.events .date {
	float:left;
	width:100px;
}
/*Tables*/
#mitgliedschaft thead {
	display: table-header-group;
}
#mitgliedschaft tr {
	float: none;
	width: auto;
	margin-bottom: 0;
}
#mitgliedschaft td::before {
	content: '';
	width: auto;
}
#mitgliedschaft td, #mitgliedschaft th {
	width: 33.33%;
	float: none;
}
/*----------Table responsive----------*/

.respons tr {
	float: none;
	width: auto;
	margin-bottom: 0;
}

.respons td:first-child {
	width: 20%;
	float: none;
}
.respons td:nth-child(2) {
	width: 25%;
	float: none;
}
.respons td:last-child {
	width: 65%;
	float: none;
}
.respons td.empty {
	display: block;
}

/*Table JMSI*/
#handeln thead {
	display: table-header-group;
}
#handeln tr {

	width: auto;
	margin-bottom: 0;
}
#handeln td::before {
	content: '';
	width: auto;
}
#handeln td, #mitgliedschaft th {


}
.video.block {
	padding-bottom: 0;
}
.pdf.block, .extra .content {
	padding-right:0;
}

#block-views-pressreleases-block-2 .view-pressreleases td {
    width: 33.33%;
	float:none;
}
#block-views-lexicon-neueste-beitr-ge-block{
	display:block;
}
#sidebar-second-region .block {
    width: 250px;
}
/*Ganze Region ausgeblendet wegen "Zurück zur Übersicht" im Lexikon, Event und Pressearchiv*/
.page-taxonomy #highlighted-2-region, .node-type-pressrelease #highlighted-2-region, .node-type-event #highlighted-2-region {
    display: none;
}
.node-type-pressrelease .main-content img     {
    float: left;
	 margin-right: 20px;
	 display: block;
}
.node-type-page.menu-depth-3 .content-2 img, .node-type-page.menu-depth-3 .content-3 img, .node-type-page.menu-depth-3 .content-4 img, .node-type-page.menu-depth-3 .content-5 img, .node-type-page.menu-depth-3 .content-6 img, .node-type-page.menu-depth-3 .content-7 img , .node-type-page.menu-depth-3 .content-8 img,
.node-type-page.menu-depth-3 .content-2 .nav-tabs, .node-type-page.menu-depth-3 .content-3 .nav-tabs
{
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
	display:block;
}

.node-type-page.menu-depth-3 .col-md-7 img {margin-top: 0;}


/*JMSI Tabs*/
.page-node-644.node-type-page.menu-depth-3 .nav-tabs{
    margin-top: 0;
	padding-left:0;
}
.region-content-3 .full.nav-tabs > li{
	Max-width:50%;
}
.region-content-3 .nav-tabs > li.active > a,.nav-tabs > li.active > a:focus {
    border: 1px solid #c8d400 !important;
    color: #c8d400 !important;
}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:focus {
    border: 1px solid #1C9CD9 !important;
    color: #1C9CD9 !important;
}

.nav-tabs > li.active > a:hover, .nav.nav-tabs > li > a:hover {
    border: 1px solid #e1e1e1 !important ;
    color: #535353 !important ;
	background-color:#e1e1e1;
}
.nav.nav-tabs > li > a {
	border: 1px solid #e1e1e1 ;
    color: #ccc ;
}
#home-jmsi .content h2 {
    margin-top: -40px;
	margin-left: 0;
	margin-right: 0;
}
/*Footer*/
#footer-columns-region .row {
	background-color: #ffffff;
	background-image: none;
	margin: 50px 0 30px;
}
#footer-first-column-region {
	min-height: 220px;
  /*test*/
	background-image: url('../img/fsm/bg-footer.png');
	background-repeat: repeat-y;
}
.i18n-en #footer-first-column-region {
	min-height: 200px;
}
#footer-columns-region ul.menu {
	margin: 0;
}
#footer-second-column-region .block, #footer-third-column-region .block, #footer-fourth-column-region .block {
	padding-bottom: 30px;
	padding-top: 30px;
}
#footer-third-column-region .menu li:nth-child(2), #footer-fourth-column-region .menu li.first {
	border-bottom: 0 solid #535353;
	margin-bottom: 0;
	padding-bottom: 0;
	width: auto;
}
.grafik450 {
    width: 60% !important;
	margin: 0 0 20px 20px  !important;
	float: right  !important;
}
.grafik110 {
	margin: 0 20px 20px 0  !important;
	float: left;
}
.nameblock {
    display: block;
    height: 100px;
}

.card img {
    margin-right: 20px  !important;
	float:left;
}
    .achtzigProzOnLarge{width: 80% !important;}
    .xs-only{display: none;}
}



/*************************************************************/
/*************** Ab hier nur mediaquery ab 1200px*************/
/*************************************************************/


@media (min-width: 1200px) {
#site-name {
	background-image: url('../img/fsm/logo.png');
	height: 100px;
}
.container {
	width: 1200px
}
#top-header-left-region {
	margin-right: -5px;
}
.region, .block {
	padding-bottom: 50px;
	padding-top: 50px;
}
/*---------- Home Kachelmenü ----------*/

.brick1 {
	height: 200px;
	width: 200px;
}
#home .brick1.beschwerdestelle {
	background: #0BBBEF url("../img/fsm/bg-BS.png") no-repeat scroll 0 0;
}
.boffset1 {
	margin-left: 200px;
}
.boffset2 {
	margin-left: 400px;
}
#home .nav-item {
	font-size: 24px;
}
#home .nav-item .cont {
	height: 175px;
	padding-left: 30px;
}
/*---------- Superfish Menü ----------*/

#superfish-1 {
	margin-left: 105px;
}
#superfish-1 li a {
	margin-left: 55px;
}
/**********************BLOCK content Startseite (content-region)******************************/

/*---------- Pressemitteilungen #content-region----------*/

#block-views-news-block-1 > h2, #block-views-news-block-2 > h2 {
	font-size: 26px;
}
#block-views-news-block-1, #block-views-news-block-2 {
	padding-top: 50px;
}
.not-front .pressfieldset.views-fieldset {
    min-height: 280px;
}
.front .presseHintergrund {
	display: block;
}
#block-views-pressreleases-block-1 {
	background-image: url('../img/fsm/bg-presse.png');
	background-repeat: repeat-y;
	height:430px;
}
.front .view-pressreleases .view-content {
	float: left;
	width: 77%;
	padding-left: 30px;
}
.owl-pagination {
	margin-right: 80px;
}
/*---------- Logos Startseite #content-region 2 und 6----------*/
.logopic {
	margin-right: 80px;
	width: 130px;
}
.not-front.page-node-181 .content-4 #A2_2 img, .not-front.page-node-248 .main-content img  {
    margin-right: 61px;
    width: 130px;
	float: none;
	 display: inline-block;
}
  .not-front.page-node-248 .main-content img {
    margin-right: 80px;
  }

    /*---------- Inhalt Startseite #content-region 3, 5, 7 und 9 ----------*/

.front .bg-color-grayLight1 .region .block-block > h2 {
	top: -130px;
}
#home-unternehmen > h2 a {
	padding-top: 120px;
}
#home-ratgeber > h2 a {
	padding-top: 145px;
}
#home-expertenwissen > h2 a {
	padding-top: 120px;
}
#home-ueber-uns > h2 a{
	padding-top: 145px;
}
/*Höhe Textblöcke*/
.col-03 > p:first-of-type {
	height: 140px;
}
.col-04 > p:first-of-type {
	height: 160px;
}
#home-jmsi .col-04 > p:first-of-type,
#home-ueber-uns .col-04 > p:first-of-type{
    height: 110px;
}
.i18n-en .col-04 > p:first-of-type {
    height: 140px;
}
.front .col-04 {
	width: 25%;
	padding-bottom: 0;
	padding-right: 30px;
	padding-left: 0;
}
/*---------- Startseite #content-region 4 Beschwerdestelle und Lexikon ----------*/
.front #block-block-25 {
	padding-bottom: 120px;
}
.front #home-lexicon {
	padding-bottom: 120px;
}
#BS .foto, #LX .foto {
	display: block;
}
#BS .text, #LX .text {
	width: 50%;
	border: 0 solid #e1e1e1;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
}
#BS H2, #LX H2 {
	font-size: 25px;
}
#sidebar-first-region {
	display:block;
}

/*	Videobox und PDF-Box  */
.video .content, .pdf .content, .extra .content, .imprint .content{
	width: 250px;
}
.video.block {
    padding-top: 50px;
	padding-right:0;
}
.page-node-227 .col-1, .page-node-227 .col-2,.page-node-227 .col-3 {
    display: table-cell;
    float: none;
    width: 33.33%;
	padding-right: 20px;
}
.grafik550 {
    width: 85%;
	margin:0;
}
.panel-body {

    padding-left: 65px;
    padding-right: 30px;
}

/* user menu and language menu*/
#block-menu-menu-top-menu {
  width: 70%;
}
#block-menu-menu-top-menu .content {
  float: right;
  margin-top: 10px;
  margin-right: 31px;
  }

}
